Page 1 of 1

Looking for testers - either 5th Ed, or non-English

PostPosted: Mon Jun 01, 2009 2:27 pm
by dhaupert
Hi all,

We have been testing a new set of builds for S60, one that is compatible with S60 5th edition devices like the ExpressMusic and new N97, and also another that should hopefully fix the bug of creating new databases on non-English language S60 3rd edition devices. If you fall into either category, please email me if you'd like to try a new build. Your fast response is much appreciated!